<?php
/**
 * Maintenance Page.
 *
 * @package Roastery
 */

?>
<html lang="en-GB" prefix="og: http://ogp.me/ns#">
	<head>
		<style>
			/* GROUP RESET - Taken from html5boilerplate.com on 2015-03-13
=================================================== */
			/* GROUP RESET / NORMALISE - Taken from https://necolas.github.io/normalize.css/3.0.2/normalize.css on 2015-09-20
            =================================================== */
			html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type="button"],/* 1 */
			                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                       input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}
			/* GROUP RESET / BREWPIXEL
            =================================================== */
			/* =JFG. http://www.paulirish.com/2012/box-sizing-border-box-ftw/ */
			html {
				box-sizing: border-box;
			}
			*, *:before, *:after {
				box-sizing: inherit;
			}

			/* Prevent flickering.
            When you click a link or a button or a div that has a click function on it,
            usually a grey box flickers. The below prevents that. Source: http://goo.gl/MZ4Dr5 */
			* {
				-webkit-tap-highlight-color: rgba(0,0,0,0);
			}
			/* So scroll bars hide like in Safari */
			body {
				-ms-overflow-style: -ms-autohiding-scrollbar;
			}
			/* GROUP HELPER CLASSES / WORDPRESS
            =================================================== */
			/* Text meant only for screen readers. */
			.screen-reader-text,
				/* Molecules > Forms > Plugins > Gravity Forms */
			.hide-labels .ginput_container label {
				clip: rect(1px, 1px, 1px, 1px);
				position: absolute !important;
				height: 1px;
				width: 1px;
				overflow: hidden;
			}

			.screen-reader-text:focus {
				background-color: #f1f1f1;
				border-radius: 3px;
				box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
				clip: auto !important;
				color: #21759b;
				display: block;
				font-size: 14px;
				font-size: 0.875rem;
				font-weight: bold;
				height: auto;
				left: 5px;
				line-height: normal;
				padding: 15px 23px 14px;
				text-decoration: none;
				top: 5px;
				width: auto;
				z-index: 100000; /* Above WP toolbar. */
			}
			/* GROUP HELPER CLASSES / BREWPIXEL
            =================================================== */
			.test {
				border: dashed!important;
				background-color: red!important;
			}
			/* GROUP BASE
            =================================================== */
			/* Prevent images stretching too much */
			img {
				height: auto;
				max-width: 100%;/* =JFG. Add this to prevent white space http://stackoverflow.com/questions/5804256/why-an-image-inside-a-div-has-an-extra-space-below-the-image */
				vertical-align: bottom;
			}
			/* Some breakpoint + */
			@media screen and (min-width: 62.5em) {
				/* May need to use body */
				html {
					/* =JFG. Increase */
					font-size: 1.05em;
				}

				/* Increase things that do not scale up in good proportion in a media query outside of this (i.e. within the module), otherwise you will have to increase specificity because this is at the beggining of the cascade. */
			}
			@media print {
				html {
					/* Decrease to make things a bit more readable */
					font-size: 0.9em;
				}
			}




			/* GROUP ATOMS / LAYOUT / GRID / FLEX / CONTAINERS / COLUMNS
            =================================================== */
			/* HTML Example...

              <div class="l-w-l-0">
                <div class="l-grid-flex l-grid-flex--space-between l-grid-flex--cols-2">
                  <div class="l-grid-flex__item">
                    <img/>
                  </div>
                  <div class="l-grid-flex__item">
                    <div>something here</div>
                  </div>
                </div>
               </div>

            */
			/* Equal Columns */
			.l-grid-flex--cols-1 {
				flex-direction: column;
			}




			/* GROUP ATOMS / LAYOUT / CONSTRAINTS / (PROJECT MODIFICATIONS / NOT YET MODIFIED)
            =================================================== */
			.l-w-l,
			.l-w-l-children-direct > *,
			.entry-content {
				/* =JFG. Same value as medium vertical rhythm property */
				padding-right: 1.6rem;
				padding-left: 1.6rem;
			}




			/* GROUP ATOMS / VERTICAL RHYTHM / RESET
            =================================================== */
			h1,
			h2,
			h3,
			h4,
			h5,
			h6,
			p,
			ul,
			ol {
				margin-top: 0;
				margin-bottom: 0;
			}


			.p-b-s-0-children-direct > * {
				padding-bottom: 0.4rem;
			}



			.p-b-m {
				/* =JFG. Same value as l-w-l property */
				padding-bottom: 1.6rem;
			}



			/* GROUP ATOMS / UTILITIES / CENTERING
            =================================================== */
			.u-center-horizontal {
				text-align: center;
			}
			.u-center-horizontal-and-vertical-2 {
				display: flex;
				justify-content: center;
				align-items: center;
			}

			/* GROUP ATOMS / UTILITIES / CENTERING / (NOT PART OF FRAMEWORK)
            =================================================== */
			/* Atoms > Elements */
			html,
			body,
			[role="main"],
			.u-center-horizontal-and-vertical-2 {
				height: 100%;
			}
			.u-center-horizontal-and-vertical-2 {
				position: relative;
				/* Adjustment because of "l" on the end of logotype */
				top: -70px;
				flex-direction: column;
			}




			/* GROUP ATOMS / DECORATION / TEXT / STYLES - styles come before size because font-family will influence sizes
            =================================================== */
			/* =JFG. HTML default e.g. when we are separating lines with <br> like addresses in proposals */
			html {
				/* Opinion on this will differ depending on the font you choose. Do not carpet bomb line height with a * selector though */
				line-height: 1.35;
			}
			/* 1 - Workhorse. */
			body,
			.d-text-style-1 {
				font-family: "ff-tisa-sans-web-pro", sans-serif;
				/* =JFG. don't specify weight here, less we override default font-weight for headings, strong, etc. */
				/* font-weight: 400; */
			}
			/* GROUP ATOMS / DECORATION / TEXT / SIZES / (PROJECT MODIFICATIONS / NOT YET MODIFIED)
            =================================================== */
			/* Use em (not rem) for font sizes so we can resize whole containers. For more information visit my CodePen http://cdpn.io/Jlsok */
			.d-text-size-s {
				font-size: 1.1em;
			}




			/* GROUP ATOMS / DECORATION / COLOURS / THEME
            =================================================== */
			body {
				background: #2abac5;
			}



			/* GROUP ATOMS / LOGO / (NOT PART OF FRAMEWORK)
            =================================================== */
			.logo {
				/* Default */
				max-width: 43rem;
				width: 100%;
				padding-right: 2rem;
				padding-left: 2rem;
			}




			/* GROUP ORGANISMS / ENTRY CONTENT / (CROSS POLLINATED)
            =================================================== */
			/* GROUP ORGANISMS / ENTRY CONTENT / (NOT PART OF FRAMEWORK)
            =================================================== */
			.entry-content {
				color: rgba(255,255,255,0.7);
			}
		</style>
	</head>
	<body>
	<div role="main">
		<div class="u-center-horizontal-and-vertical-2">
			<img src="/maintenance/logo-white.svg" class="logo p-b-m">
			<div class="entry-content p-b-s-0-children-direct u-center-horizontal d-text-size-s">
				<h1>BrewPixel are updating this website.</h1>
				<h2>We'll be back shortly.</h2>
			</div>
		</div>
	</div>
	</body>
</html>
